.klinebox{height: 300px;}/*固定高度*/




/* 新加表格样式 */
[v-cloak]{display:none}
.table_first{position: fixed;top: 0;background: #FFF;z-index: 2;width: calc(100% - 0.84rem);}
.table_first span{font-size: 0.28rem;height: 0.48rem;font-weight: 500;display: inline-block;}
.table_first .date_box{text-align: left; width: 28%;}
.table_first .right_box{margin-left: 28%;overflow: hidden;}
.table_first #rightTitle div{width: 5.4rem;}
.table_first #rightTitle span:first-child{width: 1.71rem;text-align: center;}
.table_first #rightTitle span:nth-child(2){width: 1.5rem;text-align: center;}
.table_first #rightTitle span:last-child{width: 2.18rem;text-align: center;}

.table_last{position: fixed;top: 0;background: #FFF;z-index: 2;width: calc(100% - 0.84rem);}
.table_last span{font-size: 0.28rem;height: 0.48rem;font-weight: 500;display: inline-block;}
.table_last .date_box{text-align: left; width: 28%;}
.table_last .right_box{margin-left: 28%;overflow: hidden;}
.table_last #rightTitle div{width: 5.4rem;}
.table_last #rightTitle span:first-child{width: 0.6rem;text-align: center;}
.table_last #rightTitle span:nth-child(2){width: 1.5rem;text-align: center;}
.table_last #rightTitle span:nth-child(3){width: 1.31rem;text-align: center;}
.table_last #rightTitle span:nth-child(4){width: 1.9rem;text-align: center;}
.new-gd .table-r td:first-child{width: 0.6rem;}

.scroll-jg .table-l{text-align: left; width: 35%;}
.scroll-jg .table-r{margin-left: 35%;overflow: hidden;overflow-x: auto;}
.scroll-jg .table_last .date_box{text-align: left; width: 35%;}
.scroll-jg .table_last .right_box{margin-left: 35%;overflow: hidden;}
.scroll-jg .table_last #rightTitle div{width: 9.2rem;}
.scroll-jg .table-r-wrap{width: 9.2rem;}
.scroll-jg .table_last .date_box{width: 2rem;}
.scroll-jg #right td{display: inline-block;}
.scroll-jg .name-l{text-overflow: ellipsis;overflow: hidden;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
.scroll-jg .table_last #rightTitle span:first-child{width:1.8rem;text-align: center;}
.scroll-jg .table_last #rightTitle span:nth-child(2){width:1.8318rem;text-align: center;}
.scroll-jg .table_last #rightTitle span:nth-child(3){width:1.8318rem;text-align: center;}
.scroll-jg .table_last #rightTitle span:nth-child(4){width:1.8318rem;text-align: center;}
.scroll-jg .table_last #rightTitle span:nth-child(5){width:1.8318rem;text-align: center;}
.scroll-jg #right td:first-child{width:1.8318rem;text-align: center;}
.scroll-jg #right td:nth-child(2){width:1.8318rem;text-align: center;}
.scroll-jg #right td:nth-child(3){width:1.8318rem;text-align: center;}
.scroll-jg #right td:nth-child(4){width:1.8318rem;text-align: center;}
.scroll-jg #right td:nth-child(5){width:1.8318rem;text-align: center;}

.navSticky{position: fixed;top: 0;left:0;width:100%;background-color: #ffffff; z-index: 5; margin: 0; padding-bottom:0.4rem;padding-right: 0.44rem;padding-left: 0.44rem;box-sizing: border-box;}
.nav-new-gd{border-radius:0.2rem;position: relative;padding-top: 0.4rem;}
.nav-new-gd .table_first{position: fixed;top: 0.4rem;background: #FFF;z-index: 2;width: calc(100% - 0.84rem);}
.nav-new-gd .table_first span{font-size: 0.28rem;height: 0.48rem;font-weight: 500;display: inline-block;}
.nav-new-gd .table_first .date_box{text-align: left; width: 28%;}
.nav-new-gd .table_first .right_box{margin-left: 28%;overflow: hidden;}
.nav-new-gd .table_first #rightTitle div{width: 7rem;}
.nav-new-gd .table_first #rightTitle span:first-child{width: 1.8318rem;text-align: center;}
.nav-new-gd .table_first #rightTitle span:nth-child(2){width: 2.0828rem;text-align: center;}
.nav-new-gd .table_first #rightTitle span:nth-child(3){width: 1.28rem;text-align: center;}
.nav-new-gd .table_first #rightTitle span:nth-child(4){width: 1.8rem;text-align: center;}

.pop{position: fixed;z-index: 100;}
.popFullWin{top: 0;left: 0;right: 0;bottom: 0;background: rgba(0,0,0,0.5);}
.pop-win{-webkit-transition: all .3s;transition: all .3s;position: absolute;top: 50%;left: 0.54rem;right: 0.54rem;background: #fff;-webkit-border-radius: 0.24rem;border-radius: 0.24rem;-webkit-transform: translate(0,200%);transform: translate(0,200%);padding: 0.6rem 0.44rem 0;opacity: 0;}
.pop-win.flyIn{-webkit-transform: translate(0,-50%);transform: translate(0,-50%);opacity: 1;}
.pop-win p{font-size: 0.34rem;color: #222;line-height: 1.4;}
.pop .pop-btn{display: block;color: #0078ff;font-size: 0.34rem;text-align: center;line-height: 0.88rem;position: relative;margin-top: 0.4rem;}

/* 个股港资详情页图表图例样式 */
.firstChartBox{position: relative;}
.firstChartBox .legend{position: absolute;left: 0;bottom: 0;}
.firstChartBox .legend .first{display: inline-block;padding-left: 0.2rem;margin-right: .6rem;}
.firstChartBox .legend .first .one_dom{display: inline-block;width: .15rem;height:.15rem;background-color: #e30000;margin-right: .1rem;}
.firstChartBox .legend .first .last_dom{display: inline-block;width: .15rem;height:.15rem;background-color: #4ca92a;margin-right: .1rem;}
.firstChartBox .legend .last{display: inline-block;}
.firstChartBox .legend .last .one_dom{display: inline-block;width: .2rem;height:.04rem;background-color: #7EB2F3;margin-right: .1rem;margin-bottom: .05rem;}
